@charset "utf-8";

.clear {
  clear: both;
}
.f10 {
  font-size: 10px;
}

.f20 {
  font-size: 20px;
}
.f24 {
  font-size: 24px;
}
.red {
  color: #cb0f18;
}
/* コンテンツメニューリンク */
#con_Menu_Links {
  position: relative;
}
#con_Menu_Links_l ul{
  width: 520px;
  height: 360px;
  float: left;
}
#con_Menu_Links_l li {
  width: 520px;
  height: 60px;
  background: url(../images/menu.png) scroll no-repeat;
}
li#con_Menu_Links1 {
  background-position: 0 0;
}
li#con_Menu_Links2 {
  background-position: 0 -0px;
}
li#con_Menu_Links3 {
  background-position: 0 -60px;
}
li#con_Menu_Links4 {
  background-position: 0 -120px;
}
li#con_Menu_Links5 {
  background-position: 0 -180px;
}
li#con_Menu_Links6 {
  background-position: 0 -240px;
}
#contet_Menu_Links_r {
  width: 175px;
  height: 360px;
  background: url(../images/content_Menu_Links_r.jpg) scroll 0 0 no-repeat;
  float: right;
}

/* コンテントセットリスト */
.content_set {
  width: 100%;
  margin: 40px 0 0 0;
}
/* 理由1 */
#content_reason1 {
  width: 695px;
  height: 75px;
  background: url(../images/h2.png) scroll 0 0 no-repeat;
}
/* BOX1 */
#content1_box1 {
  margin: 30px 0 0 0;
  position: relative;
  height: 430px;
  background: url(../images/present.png) scroll 0 0 no-repeat;
}
/* 上乗せテキスト1 */
#content1_box1_t1 {
  position: absolute;
  top: 29px;
  left: 31px;
  width: 240px;
  height: 95px;
  font-size: 12px;
  line-height: 19px;
}
/* 上乗せテキスト2 */
#content1_box1_t2 {
  position: absolute;
  top: 218px;
  left: 23px;
  width: 260px;
  height: 210px;
  font-size: 12px;
  line-height: 19px;
}
#content1_box1 img.present {
  position: absolute;
  top: 380px;
  left: 468px;
}
/* BOX2: リアルタイム集計中! */
#content1_box2 {
  margin: 16px 0 0 0;
  position: relative;
  height: 92px;
  background: url(../images/content_reason1_box2.png) scroll 0 0 no-repeat;
}
/* 上乗せテキスト1 */
#content1_box2_t1 {
  position: absolute;
  top: 36px;
  left: 97px;
  width: 300px;
  height: 40px;
  font-weight: bold;
  font-size: 14px;
  line-height: 22px;
}
/* 上乗せテキスト2 */
.gift_count_date {
  position: absolute;
  top: 58px;
  left: 513px;
  width: 160px;
  height: 15px;
  font-size: 10px;
  line-height: 22px;
}
#content1_box2_t2 span {
  font-size: 10px;
}
.gift_count {
  position: absolute;
  top: 19px;
  left: 490px;
  width: 100px;
  height: 40px;
  text-align: right;
  font-size: 30px;
  color: #cb0f18;
}
/*==========================*/
/*     twitter  */
/*==========================*/
.content_twiter {
  margin-top: 20px;
}
.twitter2 {
  margin: 0;
  height: 375px;
  padding: 105px 22px 28px 42px;
  background: url(../images/voice_guest_bg.png) scroll 0 0 no-repeat;
}
.twitter3 {
  margin: 0;
  margin: -2px 0 12px 0;
  height: 375px;
  padding: 75px 22px 13px 42px;
  background: url(../images/voice_member_bg.png) scroll 0 0 no-repeat;
}
/* BOX3: 感動のコメント */
#content1_box3 {
  margin: 0;
  position: relative;
  height: 400px;
  padding: 105px 22px 28px 42px;
  background: url(../images/content_reason1_box3.png) scroll 0 0 no-repeat;
}
#content1_box4 {
  margin: 15px 0 50px 0;
  position: relative;
  padding: 21px 0;
  padding-left: 234px;
  padding-right: 5px;
  height: 170px;
  background: url(../images/content_reason1_box4.png) scroll 0 0 no-repeat;
}

#content1_box4 .media{
  height: 170px;
  overflow-y: scroll;
}


#content1_box4 table td {
  padding: 4px 0;
  border-bottom: 1px solid #e4e4e4;
  vertical-align: middle;
}
#content1_box4 table tr.last td {
  border: none;
}
#content1_box4 img {
  width: 56px;
}
#content1_box4 p {
  line-height: 170%;
  padding: 0 12px;
}
#content1_box4 p.f14 {
  font-size: 14px;
  font-weight: bold;
}
#content1_box4 p.f12 {
  font-size: 12px;
}
/* 理由2 */
#content_reason2 {
  background: url("../images/content_title2.png") no-repeat scroll 0 0 transparent;
  width: 695px;
  height: 75px;
}
/* BOX1 */
#content2_box1 {
  margin: 20px 0 0 0;
  position: relative;
  height: 450px;
  background: url(../images/enkaigei.png) scroll 0 0 no-repeat;
}
/* 上乗せテキスト1 */
#content2_box1_t1 {
  position: absolute;
  top: 57px;
  left: 274px;
  width: 400px;
  height: 40px;
  font-size: 12px;
  line-height: 19px;
}
#content2_box1 .btn a {
  display: block;
  width: 195px;
  line-height: 38px;
  text-align: center;
  background: url(../images/content_reason2_btn.png) left top no-repeat;
  text-decoration: none;
  color: #000000;
  font-weight: bold;
}
#content2_box1 .btn a.btn1 {
  position: absolute;
  top: 392px;
  left: 272px;
}
#content2_box1 .btn a.btn2 {
  position: absolute;
  top: 392px;
  left: 480px;
}
/* BOX2 */
#content2_box2 {
  margin: 20px 0 0 0;
  position: relative;
  height: 180px;
  background: url(../images/content_reason2_box2.png) scroll 0 0 no-repeat;
}
#content2_box2 .statistics {
  width: 247px;
  height: 54px;
  padding: 10px;
  background: url(../images/bg_reason2_box2.png) left top no-repeat;
  position: absolute;
  top: 202px;
  left: 395px;
}

#content2_box2 .statistics p{
  height: 31px;
}

#content2_box2 .statistics span.center {
  padding: 0 3px;
}
#content2_box2 .statistics img {
  vertical-align: top;
}
/* 上乗せテキスト1 */
#content2_box2_t1 {
  position: absolute;
  top: 82px;
  left: 24px;
  width: 400px;
  height: 40px;
  font-size: 12px;
  line-height: 20px;
}
/* 上乗せテキスト2 */
#content2_box2_t2 {
  position: absolute;
  top: 238px;
  left: 103px;
  width: 290px;
  height: 20px;
  font-weight: bold;
  font-size: 14px;
  line-height: 22px;
}
/* 理由3 */
#content_reason3 {
  width: 695px;
  height: 75px;
  margin-bottom: 20px;
  background: url(../images/content_title3.png) scroll 0 0 no-repeat;
}
.question {
  width: 645px;
  height: 387px;
  padding: 20px;
  background: url('../images/bg_qa.jpg') left top no-repeat;
}
.question img {
  vertical-align: middle;
  margin-bottom: 5px;
}
/* 理由4 */
#content_reason4 {
  margin-bottom: 20px;
  width: 695px;
  height: 75px;
  background: url(../images/content_title4.png) scroll 0 0 no-repeat;
}
.reason04 {
  width: 653px;
  height: 199px;
  padding: 21px;
  margin: 12px 1px;
  background: url('../images/bg_04.png') left bottom no-repeat;
}
.reason04 p {
  margin-bottom: 15px;
}
.detail_04 {
  margin-top: 20px;
}
.detail_04 img {
  vertical-align: top;
}
.detail_04 ul {
  padding: 20px 40px;
  width: 621px;
  background: url('../images/detail03.png') left top repeat-y;
}
.detail_04 li.ceo {
  margin-top: 18px;
}
.detail_04 .btn {
  background: url('../images/detail04.png') left top no-repeat;
  padding: 0 40px;
  width: 621px;
  height: 86px;
}
.detail_04 .btn {
  text-align: center;
}
.detail_04 .teacher {
  float: left;
  width: 370px;
  padding-left: 18px;
}
.detail_04 .teacher p {
  margin-top: 8px;
}
.detail_04 .teacher a {
  text-decoration: none;
  color: #000000;
}
.detail_04 .teacher ol {
  width: 370px;
  border-top: 1px solid #f0f0f0;
}
.detail_04 .teacher ol li {
  padding: 3px 0;
  border-bottom: 1px solid #f0f0f0;
}
.teacher_movie {
  margin-top: 20px;
}
.teacher_movie .movie_left_box {
  margin-right: 10px;
}
.detail_04 table th, .detail_04 table td {
  width: 195px;
  padding-right: 15px;
  padding-top: 12px;
  vertical-align: top;
}
.detail_04 table td p {
  margin-top: 10px;
}
.detail_04 .report span {
  font-weight: bold;
  line-height: 58px;
  padding-left: 1em;
}
.band_wrap {
  background: url(../images/youtube.png) no-repeat;
  width: 675px;
  height: 351px;
  margin-top: 20px;
  padding-top: 107px;
  padding-left: 10px;
  padding-right: 10px;
  text-align: center;
}
.movie_box {
  background-color: #686868;
  margin: 0 2px;
  margin-bottom: 15px;
  float: left;
  width: 332px;
}
.movie_title {
  color: white;
  text-align: center;
  font-size: 12px;
  font-weight: bold;
  padding: 5px 0;
}
.bg {
  text-indent: -9999px;
  margin: 0;
  padding: 0;
}
.left {
  display: block;
  float: left;
}
.clearfix {
  display: block;
}
/* 理由5 */
#content_reason5 {
  margin-bottom: 20px;
  width: 695px;
  height: 75px;
  background: url(../images/content_title5.png) scroll 0 0 no-repeat;
}
.reason05 {
  width: 675px;
  height: 312px;
  padding: 10px;
  margin: 12px 1px;
  background: url('../images/bg_05.png') no-repeat;
}
.reason05_box {
  padding: 11px;
}

/* 理由6 */
#content_reason6 {
  margin-bottom: 20px;
  width: 695px;
  height: 75px;
  background: url(../images/content_title6.png) scroll 0 0 no-repeat;
}

.ranking_wrap {

}
.ranking_title {
  background-color: black;
}
.ranking_title p {
  color: white;
  font-size: 14px;
  padding: 8px 23px;
}
.ranking_box {
  padding: 15px;
  height:130px;
  background-color: #efefef;
  border-top: solid 1px #efefef;
  border-bottom: solid 1px #bababa;
}
.ranking_dark {
  background-color: #dedede;
}
.ranking_medal {
  float: left;
  width: 109px;
}
.ranking_comment {
  float: left;
  width: 555px;
}
.ranking_comment h4 {
  font-size: 16px;
  font-weight: bold;
  color: #cb0f18;
}
.ranking_balloon_wrap {
  padding-top: 20px;
  marigin:20px 0;
}
.ranking_face {
  float: left;
  width: 70px;
}
.ranking_balloon {
  float: left;
  width: 465px;
  padding-left: 10px;
  background: url('../images/ranking_balloon.png') 0px 45px no-repeat;
}
.ranking_balloon_inner {
  width: 461px;
  padding: 13px 7px;
  background-color: white;
}
.ranking_box_small {
  background-color: #dedede;
  width: 346px;
  height: 80px;
  line-height: 80px;
  float: left;
  font-size: 14px;
  font-weight: bold;
  color: #cb0f18;
}
.ranking_box_small img {
  margin: 13px;
  float: left;
}
.ranking_left {
  border-top: solid 1px #efefef;
  border-right: solid 1px #efefef;
  border-bottom: solid 1px #bababa;
}
.ranking_right {
  border-top: solid 1px #efefef;
  border-bottom: solid 1px #bababa;
  border-left: solid 1px #bababa;
}
.ranking_bottom {
  border-bottom: none;
}
#facebook_wrapper {
  margin: 40px 0 40px;
  border: 1px solid #d1d1d1;
  border-top: 4px solid #4a71b0;
}
#contents_btns {
  margin: 0 0 70px 0;
  width: 695px;
  height: 235px;
  background: url(../images/content_btns_background.png) scroll 0 0 no-repeat;
}
#contents_btns1 {
  margin: 0 auto 0;
  padding: 35px 0 0;
  width: 530px;
}
.contents_btns2 {
  margin: 10px auto 0;
  width: 530px;
}
.contents_btns2 a {
  text-decoration: none;
  color: #dc0816;
  font-size: 16px;
  background: url('../images/arrow.png') left center no-repeat;
  padding-left: 16px;
  line-height: 31px;
}
.contents_btns_l {
  width: 260px;
  display: block;
  float: left;
}
.contents_btns_r {
  width: 260px;
  display: block;
  float: right;
}
#titleLogo {
  width: 980px;
  height: 445px;
  background: url(/course_instrument/images/main_r.jpg) right top no-repeat;
}
#freeLessonBtn {
	position:absolute;
  	top: 375px;
  	left: 685px;
}
.image_box {
  margin-bottom: 40px;
}
.promoImg {
	position: relative;
	line-height:0px;
}
.promoImg #promoImg_btn {
	position: absolute;
	left: 686px;
	top: 75px;
}
.mb10 {
	margin-bottom: 10px;
}


/*------------------------------

20120822sawaguchi追加分

--------------------------------*/
.scrollable{
position: relative;
overflow: hidden;
width: 630px;
height: 354px;
}
.social_present {
	height: 354px;
	overflow: hidden;	
}
/*----------ここまで------------*/


/* コンテントセットリスト */
.content_set {
	width: 697px;
	margin: 25px 0 0 0;
}
/* お問い合わせ */
.content_reason5 {
	width: 683px;
	height: 83px;
	background: url(../contact_bg.jpg) scroll 0 0 no-repeat;
	padding: 23px 0 0 12px;
	font-size: 13px;
	color: #252424;
}

.imgL{
	margin-right: 15px;
}
